/** Shopify CDN: Minification failed

Line 209:0 Unexpected "}"

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:custom-about-us (INDEX:6) */
.aboutus-header {
    text-transform:uppercase;
    letter-spacing:1px;
    text-align:center;
    font-size:2em;} 

.aboutus-image {
    margin-left:auto;
    margin-right:auto;
    display:grid;}

.aboutus-image-wrapper {
    margin-bottom:2em;}

.aboutus-wrapper { 
    padding:2em 5%;
    max-width:2000px;
    margin:auto;}

.aboutus-wrapper:nth-child(odd) {
    background-color:#f8f6ed;
    flex-flow:row-reverse;}	

.aboutus-text-wrapper {
    display:grid;
    place-content:center;}

.aboutus-title {
    font-size:2.5em;
    margin-bottom:1em;}
 
.aboutus-text { 
    font-size:1.2em;
    line-height:1.8em;
    letter-spacing:1px;}
 
@media only screen and (min-width:1000px) {
  .aboutus-header {
    font-size:3em;}

  .aboutus-wrapper { 
    display:flex;
    justify-content:center;
    padding:2em 10%;}

  .aboutus-image-wrapper {
    margin-right:auto;
    margin-left:0;}

  .aboutus-image {
    width:100%;}

  .aboutus-text-wrapper {
    padding-right:0;
    padding-left:2em;}

  .half .aboutus-image-wrapper { 
    width:50%}
  .half .aboutus-text-wrapper {
    width:50%;}

  .image-big .aboutus-image-wrapper { 
    width:60%}
  .image-big .aboutus-text-wrapper {
    width:40%;}

  .text-big .aboutus-image-wrapper { 
    width:15%}
  .text-big .aboutus-text-wrapper {
    width:85%;}

  .aboutus-wrapper:nth-child(odd) .aboutus-text-wrapper {
    padding-right:2em;
    padding-left:0;}

  .aboutus-wrapper:nth-child(odd) .aboutus-image-wrapper {
    margin-right:0;
    margin-left:auto;} 
}
/* END_SECTION:custom-about-us */

/* START_SECTION:custom-image-with-text (INDEX:8) */
.custom-iwt-container {
   padding:0; 
   display:block;}
 
.custom-iwt-text-wrapper { 
    background-color:#f3b04c;
    background-color:#f8f6ed;
    margin-left:0px;
    margin-top:auto;
    margin-bottom:0px;  
    width:100%;
    padding:3em 5%;
    display:block;}
 
.custom-iwt-image-wrapper {
    overflow:hidden;
    height:400px;
	border-radius:50%;
    width:min(100%, 400px);
    transform:scale(0);
    margin:0 auto 2em;}

.custom-iwt-image {
    width:100%;
    transform:translateY(-16%);
    vertical-align:middle;}
 
.custom-iwt-header {
    font-size:2em;
    margin-bottom:1em;
    text-transform:none;}

.custom-iwt-text {
    font-size:1.2em;
    letter-spacing:1.3px;}

.custom-iwt-text p{}
@media only screen and (min-width: 1200px) { 
    .custom-iwt-header {
        font-size:1.5em;} 
 
    .custom-iwt-text {
        font-size:1em;} 

    .custom-iwt-container { 
        padding:4em 10%;
        margin-bottom:4em;
        display:flex;
        position:relative;} 

    .custom-iwt-text-wrapper {
        transform:skewX(-45deg)translateX(75vw);
        z-index:2;
        padding:3em 4em;
        margin-left:8em;
        margin-top:auto;
        margin-bottom:auto;
        width:calc(60vw - 8em);
        /*transition:all 450ms ease-out;*/
        bottom:50%;
        border-radius:5em;
        left:calc(20vw + 10%);}
        /*transform:skewX(0deg);*/
        /* position: absolute; */
        /* transform-origin: center center; */

    .custom-iwt-image-wrapper {
        transform:scale(0);
        width:20vw;
        margin:auto 0;
        height:20vw;
        border-radius:50%;}

    .custom-iwt-image {
        transform:translateY(-10%);}
} 

.custom-IWTcontainer-animation {
    animation-name:containerAnimation;
    animation-duration:750ms;
    animation-timing-function:ease-in-out;
    animation-iteration-count:1;
    animation-fill-mode:forwards;
    animation-direction:normal;
}
.custom-IWTimage-animation {
    animation-name:imageAnimation;
    animation-duration:750ms;
    animation-timing-function:ease-in-out;
    animation-iteration-count:1;
    animation-fill-mode:forwards;
    animation-direction:normal;
}

.custom-IWTtext-animation {
    animation-name:textAnimation;
    animation-duration:750ms;
    animation-delay:800ms;
    animation-timing-function:ease-in-out;
    animation-iteration-count:1;
    animation-fill-mode:forwards;
    animation-direction:normal;
}

@keyframes containerAnimation {
    0%{transform:skewX(-45deg)translateX(75vw);}
    100%{transform:skewX(0)translateX(0);}
}
@keyframes imageAnimation {
    0%{transform:scale(0);}
    100%{transform:scale(1);}
}

/* @keyframes textAnimation {
    0%{clip-path:circle(0);}
    100%{clip-path:circle(100%);} */
}
@media only screen and (min-width: 1500px) { 
    .custom-iwt-header {
        font-size:2em;}

    .custom-iwt-text {
        font-size:1.2em;}
}
/* END_SECTION:custom-image-with-text */

/* START_SECTION:custom-shop (INDEX:14) */
.custom-shop-popup-close {
    position:absolute;
    top:5%;
    right:5%;
    font-size:4em;}

.custom-shop-image-link {
    color:transparent;
    background-color:transparent;
    width:17%;
    margin-bottom:2%;
    display:flex;
    overflow:hidden;}

.custom-shop-image-link:focus .custom-shop-image, .custom-shop-image:hover{
    transform: scale(1.1);}

.custom-shop-header { 
    text-align:center;
    font-size:3em;
    letter-spacing:1px;
    text-transform:uppercase;
    margin-bottom:1em;}

.custom-shop-hero {
    margin-left:auto;
    width:fit-content;
    margin-right:auto;
    padding-bottom:3em;}

.custom-shop-text {
    font-size:1.2em; 
    line-height:1.5; 
    letter-spacing:1px;
    padding-bottom:3em;}

.custom-shop-popup-image {
    width:100%;
    position: sticky;
    top: 50%;
    left: 0;
    transform: translateY(-50%);}

.custom-shop-popup {
    width:100%; 
    position:fixed;
    height:100%;
    background-color:#000000eb;
    z-index:-1;
    top:0;
    left:0; 
    display:grid;
    opacity:0;
    padding:0 20%; 
    transition:opacity 250ms ease-in-out;}

.custom-shop-container { 
    padding:0 10%;  
    max-width:1800px;
    margin-left:auto;
    margin-right:auto;}

.custom-shop-image-wrapper {
    width:100%; 
    display:flex;
    justify-content:space-between;
    flex-wrap:wrap;} 

.custom-shop-image {
    transition:all 250ms ease-out;}

@media only screen and (max-width: 750px) {
    .custom-shop-popup { 
        padding:0 5%;}
    
    .custom-shop-container {  
        padding: 0 5%;}

    .custom-shop-header {
        font-size:2em;}

    .custom-shop-image-link {
        width:49%;}
}
/* END_SECTION:custom-shop */

/* START_SECTION:custom-story (INDEX:15) */
.story-header {
  text-transform:uppercase;
  letter-spacing:1px;
  text-align:center;
  font-size:2em;} 

.story-image {
  margin-left:auto;
  margin-right:auto;
  display:grid;}

.story-image-wrapper {
  margin-bottom:2em;}

.story-wrapper { 
  padding:2em 5%;
  max-width:2000px;
  margin:auto;}

.story-wrapper:nth-child(odd) {
  background-color:#f8f6ed;
  flex-flow:row-reverse;}	

.story-text-wrapper {
  display:grid;
  place-content:center;}

.story-title {
  font-size:2.5em;
  margin-bottom:1em;}

.story-text { 
  font-size:1.2em;
  line-height:1.8em;
  letter-spacing:1px;}

@media only screen and (min-width:1000px) {
  .story-header {
    font-size:3em;}

  .story-wrapper { 
    display:flex;
    justify-content:center;
    padding:2em 10%;}

  .story-image-wrapper {
    max-width:30%;
    margin-right:auto;
    margin-left:0;}

  .story-text-wrapper {
    width:65%;}  

  .story-wrapper:nth-child(odd) .story-image-wrapper {
    margin-right:0;
    margin-left:auto;}
}
/* END_SECTION:custom-story */

/* START_SECTION:custom-taste (INDEX:16) */
.taste-header {
    text-transform:uppercase;
    letter-spacing:1px;
    text-align:center;
    font-size:2em;} 

.taste-image {
    margin-left:auto;
    margin-right:auto;
    display:grid;}

.taste-image-wrapper {
    margin-bottom:2em;}

.taste-wrapper { 
    padding:2em 5%;
    max-width:2000px;
    margin:auto;}

.taste-wrapper:nth-child(odd) {
    background-color:#f8f6ed;
    flex-flow:row-reverse;}	

.taste-text-wrapper {
    display:grid;
    place-content:center;}

.taste-title {
    font-size:2.5em;
    margin-bottom:1em;}
 
.taste-text { 
    font-size:1.2em;
    line-height:1.8em;
    letter-spacing:1px;}
 
@media only screen and (min-width:1000px) {
    .taste-header {
        font-size:3em;}

    .taste-wrapper { 
        display:flex;
        justify-content:center;
        padding:2em 10%;}

    .taste-image-wrapper {
        max-width:30%;
        margin-right:auto;
        margin-left:0;}

    .taste-text-wrapper {
        width:65%;}  

    .taste-wrapper:nth-child(odd) .taste-image-wrapper {
        margin-right:0;
        margin-left:auto;}
}
/* END_SECTION:custom-taste */

/* START_SECTION:custom-text-with-image (INDEX:17) */
.custom-section-container {
  padding:2em 5%;
  background-color:#f8f6ed;}
  
@media only screen and (min-width:750px) {
  .custom-section-container {
    padding:2em 10%;}
}

.custom-section-header {
  font-size:2em;
  text-transform:none;
  letter-spacing:0.1em;
  margin:1em 0;
  opacity:0;}

.custom-section-text {
  padding-bottom:2em;
  font-size:1.3em;
  letter-spacing:1px;
  line-height:1.6em;
  opacity:0;}

.custom-section-img:hover {
  filter:grayscale(0);}

.custom-section-img {
  width:clamp(75px, 10%, 150px);
  height:clamp(75px, 10%, 150px);
  opacity:0;
  filter:grayscale(1);
  border-radius:50%;
  transition:filter 500ms ease-out;}

.custom-section-img-container {
  display:flex;
  position:relative;
  justify-content:space-between;} 

.custom-rolling-animation {
  animation-name:rolling;
  animation-duration:750ms;
  animation-timing-function:ease-in-out;
  animation-iteration-count:1;
  animation-fill-mode:forwards;
  animation-direction:normal;
  -moz-animation-name:rolling;
  -moz-animation-duration:750ms;
  -moz-animation-timing-function:ease-in-out;
  -moz-animation-iteration-count:1;
  -moz-animation-fill-mode:forwards;
  -moz-animation-direction:normal;
  -o-animation-name:rolling;
  -o-animation-duration:750ms;
  -o-animation-timing-function:ease-in-out;
  -o-animation-iteration-count:1;
  -o-animation-fill-mode:forwards;
  -o-animation-direction:normal;
  -webkit-animation-name:rolling;
  -webkit-animation-duration:750ms;
  -webkit-animation-timing-function:ease-in-out;
  -webkit-animation-iteration-count:1;
  -webkit-animation-fill-mode:forwards;
  -webkit-animation-direction:normal;
}
.custom-rolling-animation:nth-child(1) {
  animation-delay:0;}
.custom-rolling-animation:nth-child(2) {
  animation-delay:150ms;}
.custom-rolling-animation:nth-child(3) {
  animation-delay:300ms;}
.custom-rolling-animation:nth-child(4) {
  animation-delay:450ms;}

.custom-text-animation {
  animation-name:textfade;
  animation-duration:750ms;
  animation-timing-function:ease-in-out;
  animation-iteration-count:1;
  animation-fill-mode:forwards;
  animation-direction:normal;
  -moz-animation-name:textfade;
  -moz-animation-duration:750ms;
  -moz-animation-timing-function:ease-in-out;
  -moz-animation-iteration-count:1;
  -moz-animation-fill-mode:forwards;
  -moz-animation-direction:normal;
  -o-animation-name:textfade;
  -o-animation-duration:750ms;
  -o-animation-timing-function:ease-in-out;
  -o-animation-iteration-count:1;
  -o-animation-fill-mode:forwards;
  -o-animation-direction:normal;
  -webkit-animation-name:textfade;
  -webkit-animation-duration:750ms;
  -webkit-animation-timing-function:ease-in-out;
  -webkit-animation-iteration-count:1;
  -webkit-animation-fill-mode:forwards;
  -webkit-animation-direction:normal;
}

@keyframes textfade {
  from{transform:translateY(10vh);opacity:0;}
  to{transform:translateY(0);opacity:1;}
}
 
@keyframes rolling {
  from{transform:translateX(25vw);opacity:0;}
  to{transform:translateX(0);opacity:1;}
}
/* END_SECTION:custom-text-with-image */

/* START_SECTION:custom-unique (INDEX:18) */
.unique-header {
  text-align:center;
  font-size:2em;
  margin-top:1em;
  margin-bottom:1em;
  padding-left:10%;
  padding-right:10%;
  font-style:italic;}

.unique-image {
  margin-left:auto;
  margin-right:auto;
  display:grid;}

.unique-image-wrapper {
  margin-bottom:2em;}
   
.unique-wrapper { 
  padding:2em 5%;
  max-width:2000px;
  margin:auto;}

.unique-wrapper:nth-child(odd) {
  background-color:#f8f6ed;
  flex-flow:row-reverse;}	

.unique-text-wrapper {
  display:grid;
  place-content:center;}

.unique-title {
  font-size:2.5em;
  margin-bottom:1em;}
  
.unique-text { 
  font-size:1.2em;
  line-height:1.8em;
  letter-spacing:1px;}

@media only screen and (min-width: 1000px) {
  .unique-wrapper {
    display:flex;
    justify-content:center;
    padding:2em 10%;} 

  .unique-image-wrapper {
    max-width:30%;
    margin-right:auto;
    margin-left:0;}

  .unique-wrapper:nth-child(odd) .unique-image-wrapper {
    margin-right:0;
    margin-left:auto;}

  .unique-text-wrapper {
    width:65%;} 
}
/* END_SECTION:custom-unique */